| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
DMMachead Struct Reference

`#include <rwDM.h>`

## Public Attributes
short | width
short | height
short | bytes_per_pixel
short | type

## Detailed Description

Definition at line 31 of file rwDM.h.

## Member Data Documentation

## ◆ bytes_per_pixel

short DMMachead::bytes_per_pixel

Definition at line 34 of file rwDM.h.

## ◆ height

short DMMachead::height

Definition at line 33 of file rwDM.h.

## ◆ type

short DMMachead::type

Definition at line 35 of file rwDM.h.

## ◆ width

short DMMachead::width

Definition at line 32 of file rwDM.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/rwDM.h